Subject: Tennessee Valley Authority - ISDA Credit Worksheet
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 05:28:00 -0800 (PST)

Please let me know who handles this one.  Our power trader is Joe Wagner 
(X33143) and the draft should be emailed to John Porter:  [email-masked]
Joe would like an update.  John Porter will direct to a TVA lawyer.  Thanks.  
Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 11/28/2000 01:25 PM -----

	Tana Jones
	11/28/2000 11:51 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Tennessee Valley Authority - ISDA Credit Worksheet

I don't know who is going to work on this one, but I just wanted to remind 
you that we had that big file with lots of due diligence on the TVA...
----- Forwarded by Tana Jones/HOU/ECT on 11/28/2000 11:50 AM -----

	Edward Sacks@ENRON
	11/28/2000 11:42 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT, Samantha 
Boyd/NA/Enron@Enron, Susan Bailey/HOU/ECT@ECT
		 cc: Tracy Ngo/PDX/ECT@ECT, William S Bradford/HOU/ECT@ECT, Wendy 
Conwell/NA/Enron@ENRON
		 Subject: Tennessee Valley Authority - ISDA Credit Worksheet

Attached please find the proposed credit terms for the ISDA Agmt.  Comments 
or questions, please call.

Ed Sacks